{
  "id": 3139478,
  "name": "Belle Pickering, administratrix of the estate of Charles E. Pickering, deceased, plaintiff in error, v. W. W. Wheelock et al., defendants in error",
  "name_abbreviation": "Pickering v. Wheelock",
  "decision_date": "1926-02-17",
  "docket_number": "",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 541,
    "ocr_confidence": 0.482,
    "sha256": "58304930de77d883f20a18005f7f34568e9d473a7ec3ce86a069e0ab6ed1cf31",
    "simhash": "1:8fd34d96daac9088",
    "word_count": 88
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Belle Pickering, administratrix of the estate of Charles E. Pickering, deceased, plaintiff in error, v. W. W. Wheelock et al., defendants in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Boggs"
      }
    ],
    "attorneys": [
      "Wilbur A. Trares, for plaintiff in error. C. E. Pope and Silas H. Strawn, for defendants in error."
    ],
    "corrections": "",
    "head_matter": "Belle Pickering, administratrix of the estate of Charles E. Pickering, deceased, plaintiff in error, v. W. W. Wheelock et al., defendants in error.\nAction for wrongful death. Judgment for defendants. Error to the Circuit Court of Madison county; the Hon. J. F. Gillham, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed February 17, 1926.\nWilbur A. Trares, for plaintiff in error. C. E. Pope and Silas H. Strawn, for defendants in error."
  },
  "file_name": "0639-03",
  "first_page_order": 699,
  "last_page_order": 699
}
